import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidatePrimarySkillsRescheduleComponent } from './candidate-primary-skills-reschedule.component';

describe('CandidatePrimarySkillsRescheduleComponent', () => {
  let component: CandidatePrimarySkillsRescheduleComponent;
  let fixture: ComponentFixture<CandidatePrimarySkillsRescheduleComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidatePrimarySkillsRescheduleComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidatePrimarySkillsRescheduleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
